 table {
    border-collapse: collapse;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
  th, td {
    border: 1px solid #ddd;
    padding: 4px;
    text-align: left;
  }
  th {
    background-color: #f2f2f2;
  }

 
  .staff-table{
background:#fff;
border-radius:8px;
overflow:hidden;
box-shadow:0 4px 12px rgba(0,0,0,0.08);
}

.staff-table thead th{
font-weight:600;
font-size:16px;
}

.staff-table tbody tr:hover{
background:#f5f7fa;
transition:0.3s;
}

.staff-table td{
padding:12px;
font-size:15px;
}